<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


// BEGIN -- newsdesk
define('TABLE_HEADING_NEWSDESK', 'News and Information');
define('TEXT_NO_NEWSDESK_NEWS', 'Sorry but there is no News');
define('TEXT_NEWSDESK_READMORE', 'Read More');
define('TEXT_NEWSDESK_VIEWED', 'Viewed:');

//define('BOX_HEADING_NEWSDESK_CATEGORIES', 'News Catagories');
//define('BOX_HEADING_NEWSDESK_LATEST', 'Latest News');

define('TEXT_DISPLAY_NUMBER_OF_ARTICLES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> articles)');
//END -- newsdesk

?>